/* Cracking Media 2015 CSS Document */

html {
	min-width: 320px;
	font-size: 16px;
}
body{
	color: #353C43;
	letter-spacing: .5px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	}
div, ul, li{
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	list-style: none;
}
p {
	margin: .25em 0 1em 0;
	line-height: 140%;
}
a {
	color: #0c0c0c;
}
a:hover {
	text-decoration: none;
}
h1{
    display: block;
}
img{
    max-width: 100%;
    height: auto !important;
}

/* content area styles */
#topBar{
    background: #353C43;
}
#header{
    background: #353C43;
}
#aboveFooter{
	min-height: 88px;
	margin: 0;
	padding: 10px 60px;
	position: relative;
	overflow: auto;
	background: #dddddd;
	}
#footer{
	margin: 0;
	color: #ffffff;
	padding: 10px 20px 60px 20px;
	background: #353C43;
	}
.innerFooter{
    max-width: 1680px;
    margin: 0 auto;
	overflow: auto;
	}
#base{
	margin: 0;
	padding: 4px 10px 40px 10px;
	color: #ffffff;
	font-size: 12px;
	text-align: center;
	background: #000000;
	}
#osmap{
	width: 92%;
	margin: 1em auto;
	padding: 1px 10px 20px 10px;
}
.level_0 li{
	margin: 10px 0;
}

/* content modules */

.content_next{
	width: 60px;
	height: 58px;
	margin: 0 -30px 0 0;
	position: absolute;
	bottom: 20px;
	right: 50%;
	background: #ff6600 url(../images/more-arrow.png) 50% 80% no-repeat;
	background-size: 8px, 16px;
	border-radius: 50%;
}
.content_next a{
	padding: 6px 0 0 0;
	color: #ffffff;
	text-align: center;
	font-size: 80% !important;
	display: block;
	text-decoration: none;
	text-transform: lowercase;
	}
ul.breadcrumb{
	margin: 0;
	padding: 10px 40px 80px 40px;
	overflow: auto;
	}
ul.breadcrumb li{
	margin: 0 10px 0 0;
	display: inline;
	}
ul.breadcrumb li a{
	padding: 0 10px 0 0;
	}

/* back to top button */

.modpagecrollbtns.backtop {
	border-radius: 50%;
	height: 50px;
	margin-bottom: 60px;
	padding: 0;
	width: 50px;
	background: rgb(255,102,0) !important;
	box-shadow: 0 0 10px #000000;
}
.modpagecrollbtns.label span:first-child {
    margin-top: 16px;
}
.content-article{
    max-width: 1160px;
	overflow: auto;
	margin: 0 auto;
	}
#item-page-contact{
	padding-bottom: 40px;
}
#leading-0{
    background: #fff;
}
#leading-1,
#item-page{
    background: #f2f2f2;
}
#leading-2{
    background: #fff;
}
#leading-3{
    background: #f2f2f2;
}
#leading-4{
    background: #fff;
}
#leading-5{
    background: #f2f2f2;
}
#leading-6{
    background: #fff;
}
#leading-7{
    background: #f2f2f2;
}
#leading-8{
    background: #fff;
}
#leading-9{
    background: #f2f2f2;
}
#leading-10{
    background: #fff;
}
#leading-11{
    background: #f2f2f2;
}
#leading-12{
    background: #fff;
}
#leading-13{
    background: #f2f2f2;
}
.category-desc{
	max-width: 1170px;
	margin: 1em auto;
	padding: 10px 0;
}
.content-menu-title {
	display: none;/* hidden by default except mobile */
}

/* hide the navigation button by default except mobile */

button.nav-button {
	display: none;
}
/* Navigation Button
    -------------------------------------------------------- */
    
.content-menu-title {
  color: #ffffff;
  display: block;
  font-size: 15px;
  position: fixed;
  right: 60px;
  text-shadow: 0 0 3px #333;
  text-transform: lowercase;
  top: 14px;
  z-index: 9998;
}
.content-home-button{
    position: fixed;
    top: 7px;
    right: 106px;
    z-index: 9998;
    color: #ffffff;
    text-transform: uppercase;
}
.content-home-button img{
    width: 28px;
    height: 22px;
    padding: 4px 8px;
    }
.content-home-button img:hover{
    border-radius: 2px;
    background: #526670;
    overflow: hidden;
}
.content-home-button-label{
    position: fixed;
    top: 14px;
    right: 154px;
    z-index: 9998;
    color: #ffffff;
    font-size: 15px;
    display: block;
    text-shadow: 0 0 3px #333;
    text-transform: lowercase;
}
.content-tel-no a{
    text-decoration: none;
    color: #fff;
}
.content-tel-no a:hover{
    text-decoration: underline;
}

/* navigation Button */


#topBar .nav-button {
    display: block;
    position: fixed;
    top: 7px;
    right: 10px;
    width: 46px;
    height: 36px;
    background: url('../images/menu-icon-large.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 30px 22px;
    cursor: pointer;
    z-index: 9992;
    text-indent: -9999px;
    overflow: hidden;
    border: none;
}
#topBar .nav-button:hover {
    background-color: #526670;
    border-radius: 2px;
}
#topBar .nav-button.open {
    background: url('../images/close-icon-large.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 26px, 100%;
}
#topBar .nav-button.open:hover {
    background-color: #526670;
}

/* Navigation Bar
    -------------------------------------------------------- */

#mainNav {
    width: 100%;
    float: none;
    background: url(../images/menu-back.png) 103% 100% no-repeat; /* change the menu color */
    display: block;
    height: 50px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    /* box-shadow: 0 1px 2px rgba(0,0,0,.6); */
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 9991;
    clear: both;
    text-align: center;
}
#mainNav li {
    display: none;
    width: 25%;
    float: left;
}
#mainNav li a {
    display: block;
    width: 96%;
    padding: 20px 2%;
    font-size: 120%;
    font-weight: 400;
    text-shadow: -1px -1px 0 rgba(0,0,0,.2);
    color: white;
    text-decoration: none;
    /* border-bottom: 1px solid rgba(0,0,0,.2); */
    /* border-top: 1px solid rgba(255,255,255,.1); */ 
}
#mainNav li a:hover {
    background-color: #222222;
    border-top-color: transparent;
}
#mainNav > li:first-child {
    
}
/* Toggle the navigation bar open  */

#mainNav.open {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding-top: 82px;
    background: #212121 url(../images/mobile-menu-background.png) 0 0 repeat-x;
    padding-bottom: 5px;
    text-align: center;
    top: 0;
}
#mainNav.open li {
    display: block;
    list-style: none;
    z-index: 9994;
}
#mainNav.open li:nth-child(5){
	clear: left;
}
#mainNav.open li.item-131,
#mainNav.open li.item-137,
#mainNav.open li.item-138,
#mainNav.open li.item-149,
#mainNav.open li.item-147,
#mainNav.open li.item-148{
    margin: 0  0 12px 0;
}
#preload-01 { background: url(../images/icons/web-marketing.png) no-repeat -9999px -9999px; }
#preload-02 { background: url(../images/icons/search-engine-optimisation.png) no-repeat -9999px -9999px; }
#preload-03 { background: url(../images/icons/video-promotion.png) no-repeat -9999px -9999px; }
#preload-04 { background: url(../images/icons/product-photography.png) no-repeat -9999px -9999px; }
#preload-05 { background: url(../images/icons/social-media-sharing.png) no-repeat -9999px -9999px; }
#preload-06 { background: url(../images/icons/email-marketing.png) no-repeat -9999px -9999px; }

#mainNav.open li a.web{
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 130px 0 10px 0;
    background: url(../images/icons/web-marketing.png) 50% 30px no-repeat;
    background-size: 80px auto;
}
#mainNav.open li a.seo{
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 130px 0 10px 0;
    background: url(../images/icons/search-engine-optimisation.png) 50% 30px no-repeat;
    background-size: 80px auto;
}
#mainNav.open li a.video{
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 130px 0 10px 0;
    background: url(../images/icons/video-promotion.png) 50% 30px no-repeat;
    background-size: 80px auto;
}
#mainNav.open li a.photo{
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 130px 0 10px 0;
    background: url(../images/icons/product-photography.png) 50% 30px no-repeat;
    background-size: 80px auto;
}
#mainNav.open li a.sharing{
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 130px 0 10px 0;
    background: url(../images/icons/social-media-sharing.png) 50% 30px no-repeat;
    background-size: 80px auto;
}
#mainNav.open li a.automation{
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 130px 0 10px 0;
    background: url(../images/icons/email-marketing.png) 50% 30px no-repeat;
    background-size: 80px auto;
}
#mainNav.open li a.secondary{
    box-sizing: border-box;
    background: #353C43;
    border: 2px solid #212121;
}

#mainNav.open li a{
    display: block;
}
#mainNav.open li a:hover{
    color: #ff6600;
    text-shadow: none;
}

/* Submenus – optional .parent class indicates dropdowns */

#mainNav > li:hover > a {
    background: rgba(0,0,0,.2);
}
#mainNav li.parent > a:after {
    content: "▼";
    color: rgba(255,255,255,.5);
    float: right;
}
#mainNav li.parent > a:hover {
    background: rgba(0,0,0,.75);
}
#mainNav li ul {
    display: none;
    background: rgba(0,0,0,.5);
    border-top: 0 none;
    padding: 0;
}
#mainNav li ul a {
    border: 0 none;
    font-size: 16px;
    padding: 18px 5%;
    font-weight: normal;
    border-bottom: 1px solid #173960;
}
#mainNav li:hover ul {
    display: block;
    border-top: 0 none;
}
ul.pagenav{
    padding: 0;
    margin: 40px 0 0 0;
    clear: both;
}
ul.pagenav li{
    margin: 20px 5px;
    float: left;
    list-style: none;
}
ul.pagenav li.previous{
    width: 180px;
}
ul.pagenav li.next{
    width: 170px;
}
ul.pagenav li.previous a{
    padding: 10px 10px 10px 40px;
    text-decoration: none;
    background: url(../images/previous-article.png) 5% 55% no-repeat;
    background-size: 30px auto;
}
ul.pagenav li.next a{
    padding: 10px 40px 10px 10px;
    text-align: right;
    text-decoration: none;
    background: url(../images/next-article.png) 94% 55% no-repeat;
    background-size: 30px auto;
}
ul.pagenav li.previous a:hover{
    color: #fff;
    border-radius: 2px;
    background: #ff6600 url(../images/previous-article-hover.png) 5% 55% no-repeat;
    background-size: 30px auto;
}
ul.pagenav li.next a:hover{
    color: #fff;
    border-radius: 2px;
    background: #ff6600 url(../images/next-article-hover.png) 94% 55% no-repeat;
    background-size: 30px auto;
}
.pagination{
    width: 90%;
    margin: 30px auto;
    overflow: auto;
}
.pagination ul{
    margin: 0;
    padding: 1px 0;
    text-align: center;
    overflow: auto;
}
.pagination ul li{
    margin: 10px 0;
    padding: 0;
    float: left;
}
.pagination ul li a{
    padding: 4px 10px;
    text-decoration: none;
    color: #fff;
    background: #353C43;
    border-radius: 4px;
    display: block;
}
.pagination ul li a:hover{
    color: #fff;
    background: #ff6600;
}
div.tooltip{
    display: none !important;
}
h1[itemprop="name"]{
    background: none;
}
li.pagination-start,
li.pagination-end,
li.pagination-next,
li.pagination-prev{
    color: #353C43 !important;
    margin: 10px 1% !important;
    background: none !important;
}
span.pagenav{
    display: block;
    padding: 5px 0;
}
.social-icons img{
	margin: 5px 5px 0 0;
	border-radius: 50%;
	background: #343434;
	overflow: hidden;
	border: 2px solid #888;
}

/* Google Maps Scroll Control */

.map-overlay {
  background: transparent none repeat scroll 0 0;
  height: 360px;
  margin-top: -360px;
  position: relative;
  top: 360px;
  width: 100%;
}

/* thank you menu */

.menu-thank-nav{
	margin: 1em 0;
	padding: 0;
}
.menu-thank-nav li{
	margin: 5px 0;
	padding: 5px 0 5px 10px;
	border-left: 1px solid #212121;
	border-bottom: 1px dashed #212121;
}
.menu-thank-nav li a{
	display: block;
	text-decoration: none;
}
.menu-thank-nav li a:hover{
	color: #FF6600;
}
.minifrontpage-default .mfp-table-cell-inner {
  margin-right: 0;
  padding: 1px 0 20px 0;
}




















@media only screen and (max-width: 766px){
	
body{
	font-size: 13px;
}
.desktop-only{
	display: none;
}	
#footerMenu{
	width: 100%;
	float: left;
	padding: 60px 0px 30px 0;
	margin: 0;
	}
#footerMenu li{
	margin: 0;
	padding: 0;
	width: 49%;
	float: left;
	list-style: none;
	overflow: hidden;
	}
#footerMenu li a{
	margin: 0;
	padding: 12px 0 14px 0;
	display: block;
	color: #ffffff;
	font-size: 13px;
	text-align: center;
	background: #212121;
	border-radius: 4px;
	text-decoration: none;
	}
#footerMenu li a:hover{
	background: #FF6600;
	}
#footerMenu li:nth-child(2n+2){
	margin: 0 0 5px 2%;
	}	
	
.content-footer-box{
	width: 100%;
	margin: 0 auto;
	font-size: 13px;
	}
.content-footer-box a{
	font-weight: 400;
	color: #fff;
	text-decoration: none;
}	
.content-footer-box .left-half{
	display: none;
}	
.content-footer-box .right-half{
	box-sizing: border-box;
	width: 75%;
	float: left;
	padding: 0;
}		
ul.wide-strap{
	font-size: 1.1em;
	padding: 10px 0 16px 0;
	text-align: center;
}
ul.wide-strap li{
	list-style: none;
	padding: 0 16px 0 2px;
	margin: 20px 0;
	display: inline;
	text-shadow: 0 0 6px #ebebeb;
	background: url(../images/dark-grey-dot.png) 100% 65% no-repeat;
	background-size: 8px;
}	
ul.wide-strap li:nth-child(3){
	padding-right: 4px;
	background: none;
}		
.blog-home #leading-0{
	padding: 0;
    background: #ebebeb;
}	
	
	
	
	
	
}


















@media only screen and (min-width: 767px) and (max-width: 1023px){
	
	
	
.desktop-only{
	display: none;
}	
#footerMenu{
	width: 100%;
	float: left;
	padding: 60px 0px 30px 0;
	margin: 0;
	}
#footerMenu li{
	margin: 5px 1%;
	padding: 0;
	width: 23%;
	float: left;
	list-style: none;
	overflow: hidden;
	}
#footerMenu li a{
	margin: 0;
	padding: 12px 0 12px 0;
	display: block;
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	background: #212121;
	border-radius: 4px;
	text-decoration: none;
	}
#footerMenu li a:hover{
	background: #FF6600;
	}
	
.content-footer-box{
	width: 100%;
	padding: 10px 0 30px 0;
	float: left;
	font-size: 14px;
	}
.content-footer-box a{
	color: #fff;
	font-weight: 400;
	text-decoration: underline;
}	
.content-footer-box .left-half{
	box-sizing: border-box;
	width: 25%;
	float: left;
	padding: 0 10px 10px 0;
}	
.content-footer-box .right-half{
	box-sizing: border-box;
	width: 75%;
	float: left;
	padding: 0 0 10px 10px;
}		
ul.wide-strap{
	font-size: 1.8em;
	padding: 30px 0;
}
ul.wide-strap li{
	display: inline;
	list-style: none;
	padding: 0 30px 0 22px;
	margin: 0;
	background: url(../images/dark-grey-dot.png) 100% 65% no-repeat;
	background-size: 12px;
}	
ul.wide-strap li:nth-child(3){
	background: none;
}	
	
	
	
	
}


















@media only screen and (min-width: 1024px){
	
.mobile-only{
	 display: none;	
}
#footerMenu{
	width: 50%;
	float: left;
	padding: 10px 30px 30px 0;
	margin: 0;
	}
#footerMenu li{
	margin: 0;
	padding: 0;
	width: 33.3%;
	float: left;
	list-style: none;
	text-align: center;
	}
#footerMenu li a{
	margin: 10px 10px 0 0;
	padding: 8px 5px 10px 5px;
	display: block;
	color: #ffffff;
	font-size: 14px;
	background: #212121;
	border-radius: 4px;
	text-decoration: none;
	}
#footerMenu li a:hover{
	background: #FF6600;
	}	
	
	.content-footer-box{
	width: 50%;
	padding: 10px 0 30px 0;
	float: left;
	font-size: 14px;
	}
.content-footer-box a{
	color: #fff;
	font-weight: 400;
	text-decoration: underline;
}
	
.content-footer-box .left-half{
	box-sizing: border-box;
	width: 30%;
	float: left;
	padding: 0 10px 10px 0;
}	
.content-footer-box .right-half{
	box-sizing: border-box;
	width: 70%;
	float: left;
	padding: 0 0 10px 10px;
}		
.content-footer-box .left-half img{
	max-height: 115px;
}	
	
	
	
	
	
	
	
}






















/* Start mobile screen styles ====================================================================================== */

@media only screen and (max-width: 767px) {
		
body{
	text-align: left;
	margin: 0;
	font-size: 1.1em;
	font-family: Arial, sans-serif;
	background: url(../images/body-bg-black.png) 0 100% repeat-x;
	}
a{
    letter-spacing: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin: 1em 0 .5em 0;
	line-height: normal !important;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
}
h1, h2 {
	margin-top: 1em;
	margin-right: auto;
	margin-left: auto;
	padding: 4px 20px 8px 10px;
	overflow: auto;
	color: #ffffff;
    background: rgba(100%, 40%, 0%, .8);
    display: block;
    font-family: 'Oswald', Arial, sans-serif;
    text-shadow: none;
    text-align: center;
}
.blog-home #leading-0 h3.heading-1{
	display: block !important;
	text-align: center;
}

h1{
	font-size: 130%;
	font-weight: 400;
	line-height: 150%;
}
h2 {
	font-size: 116%;
	font-weight: 400;
}
h3 {
	font-size: 114%;
	font-weight: 400;
}
h4 {
	font-size: 110%;
	font-weight: 400;
}
h5, h6 {
	font-size: 108%;
	font-weight: 400;
}

.blog-intern,
#item-page-articles,
#item-page-blog-articles,
#item-page-blog,
#item-page,
#leading-0,
#leading-1,
#leading-2,
#leading-3,
#leading-4,
#leading-5,
#leading-6,
#leading-7,
#leading-8, 
#leading-9,
#leading-10,
#leading-11,
#leading-12,
#leading-13,
#leading-14{
    margin: 0;
    padding: 20px 5% 40px 5%;
    position: relative;
    overflow: auto;
    clear: both;
    border-bottom: 1px solid #ff6600;
    }
#item-page-articles .content-article{
    margin: 0 auto;
}
.article-info{
    display: none;
}
.left-half{
	width: 100%;
	box-sizing: border-box;
	padding:10px 0;
}
.right-half{
	width: 100%;
	box-sizing: border-box;
	padding: 10px 0;
}
.content-tel-no {
  color: #ffffff;
  display: block;
  font-size: 18px;
  position: fixed;
  left: 7px;
  text-shadow: 0 0 3px #333;
  text-transform: uppercase;
  top: 8px;
  z-index: 9998;
}
.content-tel-no img{
	height: 26px !important;
	padding: 6px 12px;
}
.content-tel-no img:hover{
	border-radius: 2px;
	background: #526670 !important;
}
.number{
    display: none;
}
/* menu content */

#mainNav{
    background: #353C43;
}
#mainNav.open li {
    width: 50% !important;
    display: block;
    list-style: none;
}
#mainNav.open li a{
    font-size: 16px;
}
#mainNav.open li a.web{
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 10px 0 90px 0;
    background: url(../images/icons/web-marketing.png) 50% 60% no-repeat;
    background-size: 60px auto;
}
#mainNav.open li a.seo{
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 10px 0 90px 0;
    background: url(../images/icons/search-engine-optimisation.png) 50% 60% no-repeat;
    background-size: 60px auto;
}
#mainNav.open li a.video{
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 10px 0 90px 0;
    background: url(../images/icons/video-promotion.png) 50% 60% no-repeat;
    background-size: 60px auto;
}
#mainNav.open li a.photo{
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 10px 0 90px 0;
    background: url(../images/icons/product-photography.png) 50% 60% no-repeat;
    background-size: 60px auto;
}
#mainNav.open li a.sharing{
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 10px 0 90px 0;
    background: url(../images/icons/social-media-sharing.png) 50% 60% no-repeat;
    background-size: 60px auto;
}
#mainNav.open li a.automation{
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 10px 0 90px 0;
    background: url(../images/icons/email-marketing.png) 50% 60% no-repeat;
    background-size: 60px auto;
}

/* mobile content layout */

#topBar {
	width: 100%;
}
#contentArea {
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.search-input.open{
    width: 96% !important;
    position: fixed;
    top: 46px;
    right: 2% !important;
    z-index: 9992;
}
#blog-menu:before{
    content: "Choose a category...";
    display: block;
    padding: 20px 0;
    font-size: 2em;
    font-family: "Oswald", Arial, Helvetica, sans-serif;
}
#blog-menu{
    margin: 0;
    padding: 20px 0 0 0;
    text-align: center;
}
#blog-menu li{
    width: 100%;
    margin: 10px 0;
    float: left;
    list-style: none;
}
#blog-menu li a{
    padding: 20px 10px;
    display: block;
    color: #fff;
    background: #353C43;
    border-radius: 2px;
    text-decoration: none;
}
#blog-menu li a:hover{
    color: #ff6600;
    background: #0c0c0c;
}

#leading-0,
#leading-1,
#leading-2,
#leading-3,
#leading-4,
#leading-5,
#leading-6,
#leading-7,
#leading-8, 
#leading-9,
#leading-10,
#leading-11,
#leading-12,
#leading-13,
#leading-14 {
	margin: 0;
	padding: 1px 10px 40px 10px;
	position: relative;
	overflow: auto;
}
.blog-home #leading-0 .content-article{
	margin: 0;
	padding: 0 0 20px 0;
}
.blog-home #leading-0 p{
	margin: 1em 0;
	padding: 10px;
	background: rgba(255,255,255,.8);
}
.blog-home #leading-3,
.blog-web #leading-4,
.blog-seo #leading-4,
.blog-video #leading-4,
.blog-photo #leading-4,
.blog-automation #leading-4,
.blog-sharing #leading-4{
    background: #A89688 url(../images/page-backs/lets-chat-page-back-mobile.jpg) 100% 50% no-repeat;
    background-size: auto 100%;
    }
#leading-4 .content-article,
.blog-home #leading-3 .content-article{
	background: rgba(244,244,244,.5);
}
#item-page-home {
	margin: 0;
	padding: 1px 10px 10px 10px;
}
.form{
    width: 90%;
    margin: 0 auto;
}
.map{
    width: 90%;
    margin: 0 auto;
    padding: 0;
}
.tel-no{
    font-size: 1.5em;
    padding: 3px 0 3px 40px;
    background: url(../images/handset.png) 0 50% no-repeat;
    background-size: 24px 24px;   
}
.email{
    font-size: 1em;
    padding: 3px 0 3px 40px;
    background: url(../images/email-icon.png) 0 50% no-repeat;
    background-size: 26px auto;     
}
.content-footer-box .tel-no{
	clear: both;
    font-size: 1.5em;
    padding: 3px 0 3px 40px;
    background: url(../images/telephone-handset-white.png) 0 50% no-repeat;
    background-size: 24px 24px;   
}
.content-footer-box .email{
    font-size: 1em;
    padding: 3px 0 3px 40px;
    background: url(../images/email-icon-white.png) 0 50% no-repeat;
    background-size: 26px auto;     
}

.content-article{
    margin: 10px auto 30px auto;
    padding: 5px 2% 30px 2%;
}
.content-logo{
    padding: 50px 0 4px 0;
    margin: 0;
    color: #fff;
	max-width: 100%;
	font-size: 130%;
	text-align: center;
	font-family: 'Oswald', Arial, sans-serif;
	}
.content-logo img{
    height: auto;
    width: 70px;
    padding-top: 10px;
}
.slogan-heading{
    margin: .25em 0;
    font-size: 2.25em;
    color: #353C43;
    text-shadow: 1px 1px 0 #fff;
    font-family: 'Oswald', Arial, sans-serif;
    }
.large-box-text{
    max-width: 90%;
    margin: 0 auto;
    padding: 10px 20px;
    font-size: 1.25em;
    font-weight: 600;
    color: #353C43;
    text-align: center;
    text-shadow: 1px 1px 0 #fff;
    overflow: hidden;
    font-family: 'Oswald', Arial, sans-serif;
}
.four-boxes{
    width: 36%;
    margin: 20px 7%;
    float: left;
    text-align: center;
}
.three-boxes{
    width: 100%;
    margin: 20px auto;
    padding: 20px;
    background: #353C43;
    border-radius: 12px;
    overflow: hidden;
}
ul.horizontal-icons{
	width: 100%;
	margin: 1em auto;
	padding: 1px 0;
	text-align: center;
}
ul.horizontal-icons li{
	width: 48%;
	margin: 0 1%;
	padding: 0 3%;
	list-style: none;
	float: left;
	text-align: center;
}
ul.horizontal-icons li h3{
	text-align: center;
}
ul.horizontal-icons li img{
	width: 100%;
	max-width: 140px !important;
	min-width: 100px !important;
	height: auto !important;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
/*.six-boxes{
    width: 40%;
    margin: 5px 5%;
    float: left;
    color: #353C43;
    text-align: center;
    text-shadow: 1px 1px 0 #fff;
}
div.six-boxes img,
div.four-boxes img{
	box-sizing: border-box;
    background: #353C43;
    border-radius: 50%;
}
.three-boxes h3,
.six-boxes h3,
.four-boxes h3{
    font-size: 22px;
    text-align: center;
}
*/
.six-boxes.seo{
	clear: left;
}
.content-signature{
	border-top: 1px solid #ff6600;
}
.content-signature p{
	margin: 1em 0 .25em 10px;
}
.author-box{
	box-sizing: border-box;
	max-width: 320px;
	padding: 5px 10px;
	clear: both;
	font-size: .8em;
	background: #fff;
	border-radius: 2px;
	border: 1px solid #d7d7d7;
	overflow: auto; 
}
.author-box h3{
	margin: 10px 0;
}
.author-box img{
	max-width: 60px;
	max-height: 60px;
	margin: 10px 0 0 0;
	border-radius: 50%;
	border: 1px solid #d7d7d7;
}
.author-box .social-icons img{
	width: 26px;
	height: 26px;
	margin: 5px;
	border: none;
}
.square-img img{
	border-radius: 0 !important;
	background: none;
}

ul.breadcrumb{
	display: none;
	}
.content_next-mob{
	width: 60px;
	height: 58px;
	margin: 0 -30px 0 0;
	position: absolute;
	bottom: 20px;
	right: 50%;
	background: #ff6600 url(../images/more-arrow.png) 50% 80% no-repeat;
	background-size: 8px, 16px;
	border-radius: 50%;
	display: block;
}
.content_next-mob a{
	padding: 6px 0 0 0;
	color: #ffffff;
	text-align: center;
	font-size: 80% !important;
	display: block;
	text-decoration: none;
	text-transform: lowercase;
	}
.page-box{
	width: 48%;
	margin: 10px 1% 0 1%;
	text-align: center;
	float: left;
	}
ol.nav-tabs:before{
    content: "Other articles in this category...";
    display: block;
    padding: 20px 0;
    font-size: 1.5em;
    font-family: "Oswald", Arial, Helvetica, sans-serif;
}
ol.nav-tabs{
    padding: 0 0 20px 0;
    margin: 0 10px;
    overflow: auto;
}
ol.nav-tabs li{
    width: 100%;
    margin: 10px 0;
    float: left;
    list-style: none;
}
ol.nav-tabs li a{
    padding: 5px 10px;
    display: block;
    text-decoration: none;
    color: #fff;
    background: #353C43;
    border-radius: 2px;
}
ol.nav-tabs li a:hover{
   color: #fff;
   background: #ff6600; 
}
.pagination ul li{
    width: 18%;
    margin-left: 1%;
    margin-right: 1%;
    font-size: .9em;
}

div#cboxWrapper{
   min-height: 95% !important;
}
.text-50pixel{
    font-size: 30px !important;
    margin: .5em 0;
    text-align: center;
}









	
}
/* Finish mobile screen styles ====================================================================================== */












/* start wide screen styles ======================================================================================= */

















































@media only screen and (min-width: 768px) {

body{
	margin: 0;
	text-align: left;
	font-size: 100%;
	}
h1, h2, h3, h4, h5, h6 {
	margin: 1em 0 .5em 0;
	text-align: left;
	font-weight: 400;
	line-height: normal !important;
	font-family: 'Oswald', Arial, Helvetica, sans-serif !important;
}
h1, h2 {
	margin: 1em 0 .25em 0;
	padding: 1px 20px 1px 10px;
	overflow: auto;
	color: #ffffff;
    background: rgba(100%, 40%, 0%,.8);
    display: inline-block;
    font-family: 'Oswald', Arial, sans-serif;
    text-shadow: none;
}

h1{
	font-size: 160%;
	line-height: 150%;
}
div.page-header h1{
    padding-left: 30px;
}
h2 {
	font-size: 1.4em;
	line-height: 150%;
}
h3 {
	font-size: 1.3em;
}
h4 {
	font-size: 1.2em;
}
h5, h6 {
	font-size: 1.1em;
}
#topBar {
	width: 100%;
	margin: 0;
	padding: 12px 20px 5px 20px;
	color: #ffffff;
	overflow: auto;
}
#header{
    color: #fff;
    background: #353C43;
}
#contentArea {
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.search,
#item-page-articles,
#item-page-blog-articles,
#item-page-blog,
#item-page,
#leading-0,
#leading-1,
#leading-2,
#leading-3,
#leading-4,
#leading-5,
#leading-6,
#leading-7,
#leading-8, 
#leading-9,
#leading-10,
#leading-11,
#leading-12,
#leading-13,
#leading-14{
    margin: 0;
    min-height: 520px;
    padding: 60px 8% 100px 8%;
    position: relative;
    overflow: auto;
    position: relative;
    clear: both;
    border-bottom: 1px solid #ff6600;
    }
	
#item-page-articles .content-article{
    margin: 0 auto;
}
.left-box{
	width: 50%;
	box-sizing: border-box;
	float: left;
	padding: 10px 40px 10px 0;
}
.right-box{
	width: 50%;
	box-sizing: border-box;
	float: left;
	padding: 10px 0 10px 40px;
}
.article-info{
    display: none;
}
.content-signature{
	border-top: 1px solid #ff6600;
}
.content-signature p{
	margin: 1em 0 .25em 0;
}
.author-box{
	box-sizing: border-box;
	max-width: 320px;
	padding: 10px 20px;
	clear: both;
	font-size: .8em;
	background: #fff;
	border-radius: 2px;
	border: 1px solid #d7d7d7;
	overflow: auto; 
}
.author-box h3{
	margin: 10px 0;
}
.author-box img{
	max-width: 80px;
	max-height: 80px;
	margin: 10px 0 0 0;
	border-radius: 50%;
	border: 1px solid #d7d7d7;
}
.author-box .social-icons img{
	width: 26px;
	height: 26px;
	margin: 5px;
	border: none;
}
.mobile-only{
	display: none;
}
.content-logo{
    padding: 0;
	max-width: 36%;
	font-size: 160%;
	font-family: 'Oswald', Arial, sans-serif;
	position: relative;
	letter-spacing: -0.5px;
	z-index: 9992;
	}
.content-logo img{
    width: 100px;
    height: auto;
    color: #fff;
}
.content-tel-no {
  color: #ffffff;
  display: block;
  font-size: 18px;
  position: fixed;
  right: 270px;
  text-shadow: 0 0 3px #333;
  text-transform: uppercase;
  top: 13px;
  z-index: 9998;
}
.content_social-links{
	width: 50px;
	position: fixed;
	right: 0;
	top: 100px;
	z-index: 5000;
	padding: 5px 10px 5px 5px;
	background: #ff6600;
	border-radius: 10px 0 0 10px;
	box-shadow: -1px 1px 10px #000000;
	}
.content_social-links img{
	margin: 3px 0;
	width: 36px;
	border-radius: 50%;
	}
.slogan-heading{
    font-size: 2.5em;
    font-family: 'Oswald', Arial, sans-serif;
    }
.three-boxes{
    width: 30%;
    margin: 20px 1.5%;
    padding: 20px;
    float: left;
    background: #353C43;
    border-radius: 12px;
    overflow: hidden;
}
.four-boxes{
    width: 22%;
    margin: 20px 1.5%;
    float: left;
    text-align: center;
}
ul.horizontal-icons{
	width: 100%;
	margin: 1em auto;
	padding: 1px 0;
	text-align: center;
	display: table;
	text-align: center;
}
ul.horizontal-icons li{
	margin: 0;
	padding: 0 3%;
	list-style: none;
	display: table-cell;
	text-align: center;
}
ul.horizontal-icons li h3{
	text-align: center;
}
ul.horizontal-icons li img{
	width: 100%;
	max-width: 140px !important;
	min-width: 100px !important;
	height: auto !important;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

/*.six-boxes{
    width: 20%;
    margin: 20px .83%;
    float: left;
    color: #353C43;
    text-align: center;
    text-shadow: 1px 1px 0 #ebebeb;
}
.three-boxes h3,
.six-boxes h3,
.four-boxes h3{
    text-align: center;
}
div.six-boxes img,
div.four-boxes img{
    width: 60% !important;
    margin: 0 auto;
    background: #353C43;
    border-radius: 50%;
}
div.six-boxes img:hover{
    box-shadow: 0 0 8px #fff;
}*/
.blog-home .content-article .slogan-heading{
	color: #353C43;
	text-shadow: 1px 1px 0 #ebebeb;
	}
.large-box-text{
    margin: 0;
    padding: 20px 40px;
    font-size: 1.8em;
    font-weight: 600;
    color: #353C43;
    text-align: center;
    text-shadow: 1px 1px 0 #fff;
    overflow: hidden;
    font-family: 'Oswald', Arial, sans-serif;    
}
.blog-home #leading-0{
	font-size: 1.3em;
	text-align: center;
    background: url(../images/page-backs/website-design-background.jpg) 50% 50% no-repeat;
    background-size: cover;
}
.blog-home #leading-0 p{
	padding: 20px;
	background: rgba(255,255,255,.8);
}
.blog-home #leading-0 .content-article{
    margin: 0 auto;
}
.blog-home #leading-2 .content-article{
	margin: 0 32% 0 0;
	}

.blog-home #leading-3{
    background: #A89688 url(../images/page-backs/lets-chat-page-back.jpg) 100% 50% no-repeat;
    background-size: auto 100%;
    }
.blog-home #leading-3 .content-article{
    width: 46% !important;
    padding: 20px;
    float: left;
    background: rgba(224,224,224,.8);
}
#item-page-viewers .content-article,
#item-page-promo-video .content-article,
#item-page-website-design .content-article,
#item-page-developer .content-article,
.blog-automation div:nth-child(odd) .content-article,
.blog-sharing div:nth-child(odd) .content-article,
.blog-web div:nth-child(odd) .content-article,
.blog-seo div:nth-child(odd) .content-article,
.blog-video div:nth-child(odd) .content-article,
.blog-photo div:nth-child(odd) .content-article{
	box-sizing: border-box;
	width: 80%;
	padding: 20px 40px 30px 40px;
	float: left !important;
	background: rgba(224,224,224,.9);
	}
#item-page-samples .content-article,
#item-page-blog .content-article{
    padding: 20px;
    background: rgba(224,224,224,.9);   
}
#item-page-online-video .content-article,
#item-page-responsive .content-article,
.blog-automation div:nth-child(even) .content-article,
.blog-sharing div:nth-child(even) .content-article,
.blog-web div:nth-child(even) .content-article,
.blog-seo div:nth-child(even) .content-article,
.blog-video div:nth-child(even) .content-article,
.blog-photo div:nth-child(even) .content-article{
	box-sizing: border-box;
	width: 80% !important;
	float: right;
	padding: 20px 40px 30px 40px;
	background: rgba(224,224,224,.9);
	}
.blog-web #leading-3 .content-article{
    width: 100% !important;
    float: none;
}
.blog-web #leading-1 p,
.blog-seo #leading-1 p,
.blog-video #leading-1 p{
	clear: right;
	}

.blog-video #leading-3,
.blog-web #leading-3{
    background: #353C43;
}
.blog-sharing #leading-4,
.blog-photo #leading-4,
.blog-automation #leading-4,
.blog-video #leading-4,
.blog-seo #leading-4,
.blog-web #leading-4{
	background: #A89688 url(../images/page-backs/lets-chat-page-back.jpg) 63% 50% no-repeat;
	background-size: auto 100%;
	}
.blog-video #leading-3 .content-article{
    width: 90% !important;
    float: none;
    margin: 10px auto;
}
.blog-seo #leading-0{
    background: url(../images/page-backs/seo-background.jpg) 50% 50% no-repeat;
    background-size: cover;
    }
.blog-intern{
    margin: 0;
    padding: 20px 8% 40px 8%;
    font-size: 1.2em;
    font-family: 'Open Sans Condensed', Arial, sans-serif;
}
.avPlayerWrapper{
    max-width: 960px;
    margin: 0 auto;
}
.contact-details{
    float: right;
    width: 48%;
    margin: 0 0 0 2%;
    padding: 28px 20px 20px 20px;
}
.form{
    width: 48%;
    margin: 0 2% 0 0;
    float: left;
}
.tel-no{
	margin: 2px 0;
    font-size: 1.5em;
    padding: 3px 0 3px 40px;
    background: url(../images/handset.png) 0 50% no-repeat;
    background-size: 24px 24px;   
}
.email{
	margin: 2px 0;
    font-size: 1.5em;
    padding: 3px 0 3px 40px;
    background: url(../images/email-icon.png) 0 50% no-repeat;
    background-size: 26px auto;     
}
.content-footer-box .tel-no{
    font-size: 1.5em;
    padding: 3px 0 3px 40px;
    background: url(../images/telephone-handset-white.png) 0 50% no-repeat;
    background-size: 24px 24px;   
}
.content-footer-box .email{
    font-size: 1em;
    padding: 3px 0 3px 40px;
    background: url(../images/email-icon-white.png) 0 50% no-repeat;
    background-size: 26px auto;     
}

/* menus and lists */
#blog-menu:before{
    content: "Choose a category...";
    display: block;
    padding: 20px 0;
    font-size: 2em;
    font-family: "Oswald", Arial, Helvetica, sans-serif;
}
#blog-menu{
    max-width: 1024px;
    margin: 0 auto;
    padding: 20px 0 0 0;
    text-align: center;
}
#blog-menu li{
    width: 30%;
    margin: 20px 1.5%;
    float: left;
    list-style: none;
}
#blog-menu li a{
    padding: 20px 10px;
    display: block;
    color: #fff;
    background: #353C43;
    border-radius: 12px;
    text-decoration: none;
}
#blog-menu li a:hover{
    color: #ff6600;
    background: #212121;
}
ol.nav-tabs:before{
    content: "Other articles in this category...";
    display: block;
    padding: 20px 0;
    font-size: 2em;
    font-family: "Oswald", Arial, Helvetica, sans-serif;
}
ol.nav-tabs{
    padding: 0 0 20px 0;
    margin: 0 auto;
    max-width: 1024px;
    overflow: auto;
}
ol.nav-tabs li{
    width: 30%;
    margin: 10px 1.5%;
    float: left;
    list-style: none;
}
ol.nav-tabs li a{
    height: 40px;
    padding: 5px 10px;
    display: block;
    text-decoration: none;
    color: #fff;
    background: #353C43;
    border-radius: 12px;
}
ol.nav-tabs li a:hover{
   color: #fff;
   background: #ff6600; 
}

.content_next-mob{
	display: none;
	}
.content_next-mob a{
	display: none;
	}
.page-box{
    box-sizing: border-box;
	width: 33.333%;
	margin: 0;
	text-align: center;
	float: left;
	padding: 0;
	border: 0;
	border-bottom: none;
	opacity: 0.7;
	}
.page-box:hover{
	opacity: 1;
}	
.pagination ul li{
    margin: 0 10px !important;
}
.text-50pixel{
    font-size: 50px !important;
    margin: .5em 0;
}
ul.wide-strap{
	font-size: 1.8em;
	padding: 30px 0;
}
ul.wide-strap li{
	display: inline;
	list-style: none;
	padding: 0 30px 0 8px;
	margin: 0;
	background: url(../images/dark-grey-dot.png) 100% 65% no-repeat;
	background-size: 12px;
}	
ul.wide-strap li:nth-child(3){
	padding-right: 8px;
	background: none;
}
.content-2026-logo{
	float: right;
	clear: right;
	margin: 0 0 50px 0;
}
.content-2026-logo img{
	max-width: 160px;
	float: right;
	margin-left: 20px;
	border-radius: 4px;
}









	
} 

/* Finish desktop screen styles ======================================================================================= */




.six-boxes.social{
	display: none;
}













/* RS Forms */

fieldset{
    border: none !important;
    }
form#userForm legend{
    text-align: left;
    font-size: 1.6em;
    margin: 1em 0 .5em 0;
    }
div.formBody{
    width: 100%;
    }
div.formBody input,
div.formBody textarea,
div.formBody select{
    box-sizing: border-box;
    width: 100%;
    margin: 5px 0 10px 0;
    padding: 6px 10px;
    font-size: 1em;
    border-top: 0;
    border-right: 0;
    border-left: 1px solid #888888;
    border-bottom: 1px dashed #888888;
    border-radius: 2px;
    background: #f5f5f5;
    -webkit-appearance: none !important;
    }

div.formBody input#Gender0, div.formBody input#Gender1 {
    clear: right;
    float: right;
    margin: 8px 66% 0 0;
    width: 20px !important;
}
div.formBody input.rsform-captcha-box{
    width: 220px !important;
    }
input#Send{
    width: 220px !important;
    color: #ffffff;
    background: #ff6600;
    padding: 6px 10px;
    margin: 10px 0;
    font-size: 1em;
    border: none;
    -webkit-appearance: none !important;
    }
input#Send:hover{
    color: #ffffff;
    background: #f88222;
    }

/* end RSform styles */ 

ul.browserSettings {
	width: 98%;
	margin: 40px auto 20px auto;
	padding: 0;
	display: table;
}
ul.browserSettings li {
	list-style: none;
	display: table-cell;
 	*display: inline;
}
ul.browserSettings li a {
	padding: 6px 20px;
}
.mfp-introtitle a{
    color: #ebebeb;
    text-decoration: none;
}
#minifrontpage-88,
#minifrontpage-109,
#minifrontpage-108{
    min-height: 370px;
}
.minifrontpage-default .mfp-table-cell p {
    background: none;
    border-radius: 4px;
    box-shadow: none;
    color: #ebebeb;
    font-size: 90%;
    line-height: normal;
    margin: 0 0 10px;
    padding: 10px;
    text-shadow: none;
}
.minifrontpage-default .mfp-table-cell:hover p{
    color: #ff6600;
    background: none;
}
div.modpagescrollbtns.scrollbtnscontainer {
    background-size: 100% auto;
    cursor: pointer;
    display: block;
    min-height: 40px;
    min-width: 120px;
    position: fixed;
    text-decoration: none;
    z-index: 9990;
}
#cboxLoadedContent,
.no_title #cboxLoadedContent{
    margin-top: 0 !important;
}
#colorbox{
    padding: 0;
}
#cboxTitle {
    padding: 20px 30px !important;
    border-bottom: none;
}
.no_title #cboxTitle{
    display: none !important;
}
div#cboxLoadedContent .css_buttons1{
    display: none !important;
}
div#cboxLoadedContent .content-article{
    padding: 1px 0 !important;
    margin: 20px 0;
}
#cboxClose {
    padding: 30px;
    background: url("../images/bootstrap/controls.png") no-repeat scroll 50% 50% transparent;
    background-size: auto 24px;
    height: 20px;
    width: 20px;
}
div#cboxWrapper{
    z-index: 9999;
}
dt.result-title{
    margin: 10px 0;
    padding: 5px 10px;
    background: #e3e3e3;
    border-bottom: #ebebeb;
}
dt.result-title a{
    text-decoration: none;
}
dt.result-title a:hover{
    color: #ff6600;
}
input#search-searchword{
    max-width: 90% !important;
    font-size: 1.2em;
}
div.fastsocialshare_container {
  float: none;
  padding: 30px 0 0 0;
}






/* Cookie notice */

.cookie-notice{
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 9990;
	width: 320px;
	transform: translateY(180px);
	box-sizing: border-box;
	padding: 30px 0 0 0;
	background: url(../images/cookie-button.png) 50% 0 no-repeat;
	background-size: auto 30px;
}
.cookie-notice.open{
	transform: translateY(0);
}

/* navigation Button */


.plg_system_eprivacy_module .plg_system_eprivacy_message,
.plg_system_eprivacy_module div.plg_system_eprivacy_accepted,
.plg_system_eprivacy_module div.plg_system_eprivacy_declined{
width: 100%;
height: 180px;
padding: 12px 16px 0 16px;
box-sizing: border-box;
color: #000;
border: none;
background-color:#fff !important;
}
.plg_system_eprivacy_module .plg_system_eprivacy_message{
	transform: translateY(-180px) !important;
}
.plg_system_eprivacy_module .plg_system_eprivacy_message button.plg_system_eprivacy_agreed {
color:#fff;
background-color:#339900;
	padding: 5px;
	border-radius: 2px;
	border: #339900;
}
.plg_system_eprivacy_module .plg_system_eprivacy_message button.plg_system_eprivacy_declined {
color:#fff;
background-color:#cd0000;
	padding: 5px;
	border-radius: 2px;
	border: #cd0000;
}
.plg_system_eprivacy_module div.plg_system_eprivacy_accepted,
.plg_system_eprivacy_module div.plg_system_eprivacy_declined {
overflow:hidden;
border: none;
color: #999;
vertical-align:middle;

padding:5px;
}
.plg_system_eprivacy_module div.plg_system_eprivacy_accepted button,
.plg_system_eprivacy_module div.plg_system_eprivacy_declined button {
    float: none;
	width: 160px;
	display: block;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	padding: 5px 0;
	border: 1px solid #cccccc;
	background: #ebebeb;
	border-radius: 2px;
}
.plg_system_eprivacy_module .plg_system_eprivacy_message button.plg_system_eprivacy_agreed:hover,
.plg_system_eprivacy_module .plg_system_eprivacy_message button.plg_system_eprivacy_declined:hover,
.plg_system_eprivacy_module div.plg_system_eprivacy_accepted button:hover,
.plg_system_eprivacy_module div.plg_system_eprivacy_declined button:hover{
	cursor: pointer;
}
#item-page-website-design,
.blog-web #leading-0{
	background: url(../images/page-backs/website-design-background.jpg) 50% 50% no-repeat;
	background-size: cover;
	overflow: auto;
	}

#item-page-website-design,
.blog-web #leading-5{
	background: url(../images/page-backs/bpog05.png) 50% 50% no-repeat;
	background-size: cover;
	overflow: auto;
	}
#item-page-responsive,
.blog-web #leading-1{
	background: url(../images/page-backs/Modern-Technology-Devices.jpg) 50% 50% no-repeat;
	background-size: cover;
	overflow: auto;
	}
#item-page-developer,
.blog-web #leading-2{
	background: url(../images/page-backs/business-team.jpg) 50% 50% no-repeat;
	background-size: cover;
	overflow: auto;
	}
.blog-seo #leading-1{
    background: url(../images/page-backs/why-seo-background.jpg) 50% 0% no-repeat;
    background-size: cover;
}
.blog-seo #leading-2{
    background: url(../images/page-backs/seo-research.jpg) 50% 50% no-repeat;
    background-size: cover;
}
.blog-seo #leading-3{
    background: url(../images/page-backs/increase-traffic.jpg) 50% 50% no-repeat;
    background-size: cover;
}
.blog-automation #leading-0{
    background: url(../images/page-backs/email-marketing.jpg) 0% 50% no-repeat;
    background-size: cover;
}
.blog-automation #leading-1{
    background: url(../images/page-backs/automation-list.jpg) 50% 50% no-repeat;
    background-size: cover;
}
.blog-automation #leading-2{
    background: url(../images/page-backs/credit-card-payment.jpg) 50% 50% no-repeat;
    background-size: cover;
}
.blog-automation #leading-3{
    background: url(../images/page-backs/design-elements.jpg) 0% 50% no-repeat;
    background-size: cover;
}
#item-page-promo-video,
.blog-video #leading-0{
    background: url(../images/page-backs/video-background.jpg) 50% 50% no-repeat;
    background-size: cover;
    overflow: auto;
}
#item-page-online-video,
.blog-video #leading-1{
    background: url(../images/page-backs/video-camera.jpg) 50% 50% no-repeat;
    background-size: cover;
    overflow: auto;
}
#item-page-viewers,
.blog-video #leading-2{
    background: url(../images/page-backs/devices-for-video.jpg) 50% 50% no-repeat;
    background-size: cover;
    overflow: auto;
}
.blog-photo #leading-0{
    background: #9a8d85 url(../images/page-backs/photography-background.jpg) 100% 50% no-repeat;
    background-size: cover;
}
.blog-photo #leading-1{
    background: url(../images/page-backs/social-photography.jpg) 0% 50% no-repeat;
    background-size: cover;
}
.blog-photo #leading-2{
    background: url(../images/page-backs/selling-photography.jpg) 100% 50% no-repeat;
    background-size: cover;
}
.blog-photo #leading-3{
    background: url(../images/page-backs/camera-lens-background.jpg) 0% 50% no-repeat;
    background-size: cover;
}
.blog-sharing #leading-0{
    background: url(../images/page-backs/social-sharing-background.jpg) 0% 50% no-repeat;
    background-size: cover;
}
.blog-sharing #leading-1{
    background: url(../images/page-backs/social-media-expansion.jpg) 0% 50% no-repeat;
    background-size: cover;
}
.blog-sharing #leading-2{
    background: url(../images/page-backs/social-media-connections.jpg) 0% 50% no-repeat;
    background-size: cover;
}
.blog-sharing #leading-3{
    background: url(../images/page-backs/social-media-conversation.jpg) 0% 50% no-repeat;
    background-size: cover;
}
#item-page-blog{
   background: url(../images/page-backs/blog-background.jpg) 50% 50% no-repeat;
   background-size: cover; 
}
.content-article{
	box-sizing: border-box;
    width: 80% ;
    float: right;
    padding: 20px 40px 30px 40px;
    background: rgba(224,224,224,.9);
}
@media all and (max-width: 760px){
	
	.cookie-notice{
		width: 100%;
	}
	
}

/* end cookie notice */




































